### Property

# Gtk IconTheme:resource-path

#### Declaration

    property resource-path: resource-path [ read, write ]

#### Description [src]

Resource paths that will be looked at when looking for icons, similar to search paths.

The resources are considered as part of the hicolor icon theme and must be located in subdirectories that are defined in the hicolor icon theme, such as ``path`/16x16/actions/run.png`. Icons that are directly placed in the resource path instead of a subdirectory are also considered as ultimate fallback.

Type: | `resource-path*`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no